.siteList .menu_list_lv0 {
    list-style-type: none;
    position: relative;
    padding-left: 1.5rem;
}

.siteList .menu_list_lv0::before {
    content: "";
    display: inline-block;
    width: 0.5rem;
    aspect-ratio: 1 / 1;
    background-color: var(--green_400);
    position: absolute;
    top: 0.75rem;
    left: 0;
}

.siteList .menu_link_lv0 {
    --lv0_text_color: var(--main_text_color);
    font-size: 1.25rem;
    font-weight: var(--font_weight_bold);
    /*font-family: var(--noto_sans_font_family);*/
    color: var(--lv0_text_color);
    -webkit-text-stroke: clamp(0.1px, 0.011vw, 0.3px) var(--lv0_text_color);
}

@supports (-webkit-text-stroke: 1px black) {
    .siteList .menu_link_lv0 {
        -webkit-text-stroke: clamp(0.1px, 0.011vw, 0.3px) var(--lv0_text_color);
    }
}

.siteList .menu_list_lv1 {
    list-style-type: disclosure-closed;
}

.siteList .menu_list_lv2 {
    list-style-type: disc;
}

.siteList .menu_link_lv2 {
    font-size: 0.95rem;
}

.siteList .menu_link_lv3 {
    font-size: 0.95rem;
}

.siteList .menu_link_lv4 {
    font-size: 0.95rem;
}

.siteList .menu_link_lv5 {
    font-size: 0.95rem;
}


.siteList .circular_site_item .menuLv2:not(:has(.menuLv3)) {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(5rem, 1fr));
    column-gap: 1rem;
}


.siteList .circular_site_item .menuLv2:not(:has(.menuLv3)) .menu_list_lv2 {}


.siteList .circular_site_item .menuLv3 {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(5rem, 1fr));
    column-gap: 1rem;
}


.siteList .circular_site_item .menu_list_lv3 {}